{
    attributes = (
        {
            columnName = FANN_KEY; 
            externalType = NUMBER; 
            name = fannKey; 
            precision = 4; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = MOUE_SEMESTRE; 
            externalType = NUMBER; 
            name = moueSemestre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = MUE_KEY; 
            externalType = NUMBER; 
            name = mueKey; 
            precision = 12; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (mueKey, moueSemestre); 
    className = EOGenericRecord; 
    classProperties = (mueKey, moueSemestre, fannKey); 
    externalName = SCOL_MAQUETTE_ORGANISATION_UE; 
    fetchSpecificationDictionary = {}; 
    name = ScolMaquetteOrganisationUe; 
    primaryKeyAttributes = (mueKey, moueSemestre); 
}
